{% extends "core/layouts/agriplace.html" %}
{% load i18n %}
{% load bootstrap %}
{% load translation_filters %}

{% block content %}
    <div class="row">
        <div class="col-md-offset-2 col-md-8">

            <div class="page-section">

                <div class="page-section-content">

                    <p>
                        <p>{{ object.text|ugettext_filter|safe }}</p>
                    </p>

                </div>
            </div>
        </div>
    </div>


{% endblock %}